.image-introcard-main-wrapper {
  position: relative;
  min-height: 792px;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.image-banner-background {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.image-banner-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.image-introcard-wrapper {
  border-radius: 24px;
  background: #FFF;
  display: flex;
  flex-direction: column;
  padding: 40px;
}
.image-introcard-content {
  font-size: 26px;
  line-height: 40px;
  color: #004A33;
  font-weight: 400;
}
.image-banner-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.image-introcard-button-wrapper{
  margin-top:144px;
}
 #ip3-energy-house-2 .image-introcard-button-wrapper{
  display: flex;
  flex-direction: column;
  gap: 10PX;
  align-items:start;
}

.content_text__wrapper img{border-radius:24px}
.ip3-capital-markets-day .table-content_text_box{padding-bottom:20px}
.ip3-reports-and-presentation .table-content_text_box{padding-bottom:0}

.download_signpost_wrapper .icon-arrow-right ,.image-content-signpost .icon-arrow-right{
    margin-left: 6px!important;
    top: -2px!important;
    position: relative;
}
.download_signpost_wrapper .icon-arrow-right::before, .image-content-signpost .icon-arrow-right::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("/~/media/Images/B/Barratt-Developments-V2/icons/icon-arrow-right") no-repeat center;
    background-size: contain;
    vertical-align: middle;
} 

.interactive-diagram .interactive-diagram__card-link .cta-arrow-link{text-align:left}

#ip3-investors #diverse-land-channels .h5{
   font-size: 2rem;
   line-height: 3rem;
   font-weight: 400;
}
#ip3-investors #diverse-land-channels .signpost-wrapper__content{
   font-size: 16px;
   font-weight: 400;
   line-height: 22px;
}
@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .image-introcard-main-wrapper {
    min-height: 482px;
  
  }
  .image-introcard-wrapper {
    border-radius: 24px;
    padding:24px 28px;
    margin:80px 0;
  }
  .image-introcard-content {
    font-size: 16px;
    line-height: 20px;
  }
  .image-introcard-button-wrapper {
    margin-top: 96px;
  }
}
@media (max-width: 767px) {
  .image-banner-background {
    position: relative;
    height: auto;
  }
  .image-introcard-main-wrapper {
/*   min-height: 660px; */
   min-height:auto;
   flex-wrap: wrap; 
}
  .image-introcard-wrapper {
    border-radius: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    padding:24px 0px;
  }
  .image-introcard-content {
    font-size: 18px;
    line-height: 30px;
  }
  .image-introcard-button-wrapper {
    margin-top: 42px;
  }
  .content_text__wrapper img{border-radius:18px}
}
@media (min-width: 768px) and (max-width: 991px) {
    .image-introcard-main-wrapper.module_wrapper {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}
}
@media (min-width: 992px) {
  .breadcrumb-wrapper + section.full-width-large-quote {
    padding-top: 0;
  }


}
@media (min-width: 1024px) and (max-width: 1366px) {
    .image-introcard-main-wrapper.module_wrapper {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

.full-width-large-quote .item-swiper-buttons {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  position: absolute;
  width: 100%;
  max-width: var(--container-width);
  bottom: 96px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
@media (min-width: 768px) and (max-width: 991px) {
  .full-width-large-quote .item-swiper-buttons {
    bottom: 76px;
  }
}
.full-width-large-quote .item-swiper-buttons .item-swiper-buttons-wrapper {
  gap: 16px;
  position: relative;
  min-height: 48px;
}

.full-width-large-quote .swiper-button {
  position: static;
  width: 48px;
  height: 48px;
  border: 1px solid currentColor;
  cursor: pointer;
  background: transparent;
  transition: background 0.2s ease, color 0.2s ease;
 
  color:#004A33;
}
.full-width-large-quote .swiper-button:hover {
  background: rgba(0, 0, 0, 0.08);
}
.full-width-large-quote .swiper-button::after {
  display: none;
}
.full-width-large-quote .full-width-large-quote__content .full-width-large-quote__quote {
  font-weight: 400;
  font-size: 26px;
  line-height: 40px;
  letter-spacing: 0;
  color: #004A33;
  margin-bottom: 0;
}
.full-width-large-quote.bg-primary-color-3 * {
  color: var(--primary-color-1);
}
.full-width-large-quote .full-width-large-quote__content .full-width-large-quote__author {
  font-weight: 700;
  font-size: 13px;
  line-height: normal;
  letter-spacing: 1.5px;
  font-style: bold;
  color: #004A33;
  margin-top: auto;
  margin-bottom: 0;
  text-transform: uppercase;
}
.full-width-large-quote .full-width-large-quote__content .full-width-large-quote__designation {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 1.5px;
  line-height: 100%;
  text-transform: uppercase;
  font-style: regular;
  color: #004A33;
  margin-top: 8px;
}
.full-width-large-quote .full-width-large-quote-image-wrapper {
  border-radius: 24px;
  min-height: 588px;
  min-width: 0;
  width: 100%;
  overflow: hidden;
}
.full-width-large-quote__content {
  height: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.full-width-large-quote__author-wrapper {
  margin-top: auto;
}
.full-width-large-quote-image-wrapper,
.full-width-large-quote-image-wrapper img {
  height: 100%;
}
.full-width-large-quote-image-wrapper img {
  width: 100%;
  object-fit: cover;
  display: block;
}
.auth-desgination {
  margin-top: auto;
}
.full-width-large-quote-swiper .swiper-wrapper,
.full-width-large-quote-swiper .swiper-slide {
  min-width: 0;
  box-sizing: border-box;
}
.full-width-large-quote-swiper .swiper-slide {
  height: auto;
}

@media (max-width: 992px) {
  .full-width-large-quote .full-width-large-quote__content .full-width-large-quote__quote {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.18px;
  }
  .full-width-large-quote .full-width-large-quote__content .full-width-large-quote__author {
    font-size: 12px;
    line-height: 12px;
  }
  .full-width-large-quote .full-width-large-quote__content .full-width-large-quote__designation {
    font-size: 12px;
    line-height: 12px;
  }
  .full-width-large-quote .full-width-large-quote-image-wrapper {
    min-height: 330px;
    min-width: 0;
    border-radius: 16px;

  }
 .stats_with_text_wrapper .single_stats_content {
word-wrap:anywhere;
} 

.ip3-capital-markets-day .table-content_text_box{padding-bottom:0}

}
@media (min-width: 768px) and (max-width: 991px) {
  .full-width-large-quote-swiper .swiper-slide {
/*     padding-top: 80px !important;
    padding-bottom: 80px !important; */

    padding-top: 42px !important;
    padding-bottom: 42px !important;
  }
}
@media (max-width: 767px) {
  .full-width-large-quote .full-width-large-quote-image-wrapper {
    min-height: 260px;
    margin-bottom: 24px;
    border-radius:18px;
  }
  .full-width-large-quote .full-width-large-quote__content{
  	height: auto;
  }
  .full-width-large-quote-swiper .swiper-slide{
  	padding-top: 42px !important;
    padding-bottom: 42px !important;
  }
  .full-width-large-quote .item-swiper-buttons .item-swiper-buttons-wrapper {
    justify-content:flex-start !important;
  }
  .full-width-large-quote .item-swiper-buttons{
   transform: none;
    position: static;
    padding: 0 0 80px !important;
   }
     .full-width-large-quote__content {
    margin-top: 20px;
    gap: 32px;
  }
}
@media (max-width: 576px) {
  .full-width-large-quote .full-width-large-quote__content .full-width-large-quote__quote {
    font-size: 18px;
    line-height: 30px;
  }
  .full-width-large-quote .full-width-large-quote__content .full-width-large-quote__author {
    font-size: 12px;
    line-height: 12px;
  }
  .full-width-large-quote .full-width-large-quote__content .full-width-large-quote__designation {
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.5px;
  }
  .full-width-large-quote .full-width-large-quote-image-wrapper {
    min-height: 380px;
    min-width: 0;
    border-radius: 18px;
  }

 .image-introcard-main-wrapper.module_wrapper{
padding-top:0 !important;
padding-bottom:0 !important;}   

}
.ip3-edit .full-width-large-quote{
padding-bottom:0 !important;
padding-top:0 !important;
}
.ip3-edit .item-swiper-buttons{
bottom:30px;
}
.image-introcard-wrapper .image-introcard-button-wrapper .cta-arrow-link{
padding : 4px 10px;
text-align: left;
}
.full-width-large-quote .auth-desgination{
padding-left:0 !important;
}
@media (max-width: 767px) {
/* .stats_with_text_wrapper .single_stats_content {
padding-top:32px !important;
} */
.stats_with_text_wrapper .single_stats_content {
word-wrap:normal;
} 
}
@media (max-width: 767px) {
.cta-arrow-link .invisible {
display:none;
}
.images-slider__slide-content .images-slider__image-wrapper img {
        border-radius: 18px !important;
    }
}
.image-introcard-button-wrapper .cta-arrow-link {
padding-left:0 !important;
}
.toggleable_header_module{
 font-family: var(--font-secondary-regular);
 font-weight: 400;
}
.images-slider__slide-content .images-slider__image-wrapper img {
border-radius:24px;
}